/* GENERAL */

@import url("https://use.typekit.net/txw0plh.css");

@import url("https://fast.fonts.net/lt/1.css?apiType=css&c=67bb6189-c6fe-4c18-88c9-a693e2bdefd6&fontids=5607912,5607918");
@font-face{
    font-family:"Plantin MT W01 Light";
    src:url("Fonts/5607912/94834402-7ccb-47a0-a20f-28759066e23b.woff2") format("woff2"),url("Fonts/5607912/50d3e854-4121-44aa-b019-bd0d8a758cb3.woff") format("woff");
}
@font-face{
    font-family:"Plantin MT W01 Light Italic";
    src:url("Fonts/5607918/885d27b2-d766-4055-974f-2d0a8f748eea.woff2") format("woff2"),url("Fonts/5607918/205e0f8b-529d-4d87-ad2a-00657eab1273.woff") format("woff");
}

body {
    margin: 0;
    padding: 0;
    background-color: #f0f0f0;
    color: #000002;
    font-family: nimbus-sans, sans-serif;
    font-weight: 400;
    font-style: normal;
    letter-spacing: 0.02rem;
}

ul, li {
    list-style: none;
    padding: 0;
    margin: 0;
}

.site-main {
    min-height: 100vh;
}

h1 {
    font-size: 32px;
    text-transform: uppercase;
    margin: 0;
    padding: 30px 0;
    font-weight: 500;
    letter-spacing: 0.3rem;
}

h2 {
    text-transform: uppercase;
    margin: 0;
    padding: 30px 0;
    font-weight: 500;
	letter-spacing: 0.2rem;
}

h3 {
    text-transform: uppercase;
    margin: 0;
    padding: 30px 0;
    font-weight: 500;
	letter-spacing: 0.2rem;
}

p {
    margin: 0;
    padding: 10px 0;
}

a {
    color: inherit;
    text-decoration: none;
}

/* MENU */

.page-logo {
    position: fixed;
    top: 15px;
    left: 50%;
    height: 6vh;
    transform: translateX(-50%);
    z-index: 2;
}

.page-id-38793 .page-logo {
    display: none;
}

#primary-menu a {
    font-size: 20px;
    text-decoration: none;
    text-transform: uppercase;
    color: #000002;
    font-weight: 500;
}

#primary-menu li:nth-of-type(1) {
    position: fixed;
    top: 15px;
    left: 15px;
    z-index: 10;
}

#primary-menu li:nth-of-type(2) {
    position: fixed;
    top: 15px;
    right: 15px;
    z-index: 10;
}

#primary-menu li:nth-of-type(3) {
    position: fixed;
    bottom: 15px;
    left: 15px;
    z-index: 10;
}

#primary-menu li:nth-of-type(4) {
    position: fixed;
    bottom: 15px;
    right: 15px;
    z-index: 10;
}

.squiggle {
    position: fixed;
    height: auto;
    z-index: 10;
    display: none;
}

.about.squiggle {
    top: 37px;
    left: 15px;
    width: 65px;
}

.blog.squiggle{
    top: 37px;
    right: 15px;
    width: 54px;
}

.journal.squiggle {
    bottom: 12px;
    left: 15px;
    width: 89px;
    margin: 0;
}

.shop.squiggle {
    bottom: 12px;
    right: 15px;
    width: 54px;
    padding: 0;
}

/* HOMEPAGE */

.home.logo {
    position: fixed;
    top: 50%;
    left: 50%;
    z-index: 10;
    width: 50vw;
    transform: translate(-50%,-50%);
}

.home .slide {
    height: 100vh;
    width: 100vw;
    background-position: center;
    background-size: cover;
    position: relative;
}

.home .slide .details {
    position: absolute;
    bottom: 30px;
    left: 50%;
    transform: translateX(-50%);
    text-align: center;
}

.home .slide .details h1 {
    font-size: 36px;
    padding: 0;
    margin: 0;
}

.home .slide .details h2 {
    font-size: 36px;
    font-family: "Plantin MT W01 Light Italic", serif;
    font-style: italic;
    text-transform: none;
    padding: 0;
    margin: 0;
}

.home .dark {
    color: #fff;
}

/* HOMEPAGE SLIDER */

.slideshow {
    position: relative;
    overflow: hidden;
    width: 100%;
    height: 100%;
}
  
.holder {
    position: relative;
    top: 0;
    left: 0;
    width: 10000vw;
    height: 100vh;
    transition: left 1s;
}
  
.holder div {
    position: relative;
    float: left;
    width: 100vw;
    height: 100vh;
    background-position: center;
    background-repeat: no-repeat;
}

/* BLOG POSTS */

.grid {
    box-sizing: border-box;
    margin: 30px 20px;
}

.grid-sizer,
.grid-item { 
    width: 33.333%; 
    box-sizing: border-box;
    padding: 20px;
}

.grid-item img {
    width: 100%;
    height: auto;
}

.grid-item--width2 {
    width: calc(100% - 40px);
    box-sizing: border-box;
    margin: 20px;
    height: 75vh;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.grid-item--width3 {
    width: 100% !important;
    box-sizing: border-box;
    margin: 20px 0;
}

.grid-item--width2 h3 {
    font-size: 4vw;
    color: white;
    margin: 0;
    padding: 0;
}

.grid-item--width2 .post-details {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}

.grid-item h3.featured-title {
    font-size: 4vw;
    font-family: nimbus-sans, sans-serif;
    text-transform: uppercase;
    font-weight: 500;
    margin: 0;
    padding: 0;
    font-style: none !important;
	max-width: 60%;
    margin: auto;

}

.grid-item  h3.name {
    font-size: 4vw;
    font-family: "Plantin MT W01 Light Italic", serif;
    font-style: italic;
    text-transform: none;
    font-weight: 400;
    margin: 0;
    padding: 0;
}

.grid-item .post-details {
    display: inline-block;
    font-size: 12px;
    font-family: "Plantin MT W01 Light Italic", serif;
    text-transform: lowercase;
    font-style: italic;
    text-align: center;
    margin: 10px 0 0 0;
    width: 100%;
}

.grid-item h3 {
    padding: 0;
    margin: 10px 0 0 0;
    text-align: center;
}

#blog-menu {
    display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    margin: 0 auto;
    justify-content: center;
    align-items: center;
	flex-wrap: wrap;
}

#blog-menu a {
    font-size: 18px;
    text-decoration: none;
    color: #000002;
    padding: 0 15px;
    text-transform: uppercase;
}

#blog-menu li::after {
    content: "/";
    font-size: 18px;
    color: #000002;
}

#blog-menu li:last-of-type:after {
    content: "";
}

.grid .navigation {
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    justify-content: center;
    align-items: center;
    position: absolute;
    left: 0%;
    top: 2764.95px;
}

.grid .nav-arrow {
	display: block;
    font-size: 72px;
}

.grid .nav-arrow.back {
	text-align: right;
}

.grid .navigation a {
	padding: 0 30px;
}

/* BLOG SINGLE */

.post-header {
	top: 0;
    left: 0;
    height: 90vh;
/*     background-attachment: ; */
    background-position: center;
    background-size: cover;
	background-repeat: no-repeat;
}

.post {
    margin: 60px auto 60px auto;
}

.post-nav {
	text-transform: uppercase;
	font-size: 24px;
	border-bottom: 1px solid;
	margin-bottom: 60px;
}

.post form {
	max-width: 60vw;
    margin: 0 auto 15px auto;
}

.post iframe {
	display: block;
    max-width: 80vw;
    margin: 30px auto;
}

.wp-block-image img {
	height: auto;
}

/* .post img {
    width: 100%;
	height: auto;
} */

.post .wp-block-image.full {
    margin: 30px auto;
    width: 100vw;
}

.post .wp-block-image.medium {
    margin: 30px auto;
    width: 80vw;
}

.post .wp-block-image {
    margin: 30px auto;
    width: 60vw;
}

.post .blocks-gallery-grid {
	max-width: 75vw;
    margin: 0 auto;
}

.blocks-gallery-grid.columns-1 .blocks-gallery-image, .blocks-gallery-grid.columns-1 .blocks-gallery-item, .wp-block-gallery.columns-1 .blocks-gallery-image, .wp-block-gallery.columns-1 .blocks-gallery-item {
	width: 50%;
}

.post h1 {
    text-align: center;
    font-size: 36px;
/*     padding: 30px 0; */
	max-width: 80vw;
	margin: 0 auto;
}

.post h2 {
    text-align: center;
    font-size: 24px;
    font-family: "Plantin MT W01 Light Italic", serif;
    font-style: italic;
    text-transform: none;
    font-weight: 400;
    margin: 0;
    padding: 30px 0;
}

.post h3 {
    text-align: center;
    font-size: 16px;
    font-family: "Plantin MT W01 Light Italic", serif;
    font-style: italic;
    text-transform: none;
    font-weight: 400;
    margin: 0;
    padding: 30px 0;
}

.post h4 {
	font-family: "Plantin MT W01 Light Italic", serif;
	font-weight: normal;
	font-style: italic;
	text-transform: lowercase;
}

.post p {
    width: 65vw;
    margin: 0 auto;
    font-family: "Plantin MT W01 Light", serif;
    line-height: 1.7;
}

/* .post p:first-of-type {
    padding: 30px 0 15px 0;
}
 */
.post blockquote p {
    font-size: 36px;
    font-family: "Plantin MT W01 Light Italic", serif;
    font-style: italic;
    width: 80vw;
    margin: 0 auto;
    text-align: center;
}

/* ABOUT */

.misc {
    width: 60vw;
    padding: 60px 0;
    margin: 0 auto;
    text-align: center;
}

.misc p {
    font-family: "Plantin MT W01 Light", serif;
    line-height: 1.4;
}

/* JOURNAL */

.journal {
    margin-bottom: 60px;
}

.journal.individual {
    margin-top: 80vh;
}

.journal .hero {
    position: relative;
    height: 100vh;
    width: 100%;
    background-position: center;
    background-size: cover;
    margin-bottom: 60px;
}

.journal .hero h2 {
    position: absolute;
    top: 50%;
    left: 50%;
    text-align: center;
    transform: translate(-50%,-50%);
    font-size: 12vw;
    line-height: 0.8;
    color: #fff;
    margin: 0;
    padding: 0;
    pointer-events: none;
}

.journal .content {
    max-width: 60vw;
    margin: 0 auto;
    text-align: center;
    padding-bottom: 60px;
    font-family: "Plantin MT W01 Light", serif;
    line-height: 1.4;
}

.journal table {
	margin: auto;
}

.journal .gallery {
    	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    flex-direction: row;
    flex-wrap: wrap;
	align-items: flex-start;
    padding-bottom: 60px;
}

.journal .gallery img {
    width: 100%;
    height: auto;
    display: block;
}

.journal .gallery img:nth-of-type(2), .journal .gallery img:nth-of-type(3) {
    width: 50%;
    height: auto;
}

.journal .journals {
    width: 60vw;
    margin: 0 auto;
    	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
}

.journal .journals h2 {
    font-size: 32px;
    text-align: center;
    border-bottom: 1px solid;
    width: 60vw;
    margin-bottom: 30px;
}

.journal .journals a {
    width: 30%;
    height: auto;
    display: block;
    margin-bottom: 30px;
}

.journal .journals img {
    width: 100%;
    height: auto;
    display: block;
    filter: grayscale(100%);
}

.journal .journals img:hover {
    filter: none;
    transition: 0.5s ease;
}

.journal.invidual .journals {
    margin-top: 60px;
}

.journal.invidual .content h3 {
    text-decoration: none;
    border-bottom: 1px solid;
}

.journal.individual h1, .journal.individual h2, .journal.individual h3, .journal.individual h4 {
	font-family: nimbus-sans, sans-serif;
	font-style: normal;
}

.journal.individual .purchase h3 {
	border: 1px solid;
    padding: 10px;
    margin: 0 auto;
    width: 70px;
}
 
/* JOURNAL SLIDER */

.journal.individual .slideshow {
    position: absolute;
    top: 0;
    left: 0;
    overflow: hidden;
    width: 100vw;
    height: 75vh;
	margin-top: 30px;
}
  
.journal.individual .holder {
    position: relative;
    top: 0;
    left: 0;
    width: 10000vw;
    height: 75vh;
    transition: left 1s;
}
  
.journal.individual .holder div {
    position: relative;
    float: left;
    width: 100vw;
    height: 75vh;
}

.journal.individual .holder div img {
    height: 100%;
    width: auto;
}

.journal.individual .prev {
    font-size: 72px;
    position: absolute;
    left: 12vw;
    top: 35vh;
}

.journal.individual .next {
    font-size: 72px;
    position: absolute;
    right: 12vw;
    top: 35vh;
}

/* SHOP */

.page-id-38795, .category-7778, .category-7777 {
    color: #ffffff;
    background-color: #000002;
}

.page-id-38795 #primary-menu a, .page-id-38793 #primary-menu a, .category-7777 #primary-menu a, .category-7778 #primary-menu a {
    color: #ffffff;
}

.category-journals .grid, .category-apparel .grid {
	display: none !important;
}

.shop {
    padding-bottom: 120px;
}

.shop .menu {
    text-align: center;
    margin: 30px 0 30px 0;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
	align-content: center;
	justify-content: center;
	flex-direction: row;
}

#shop-menu a {
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    text-transform: uppercase;
    padding: 0 15px;
}

#shop-menu li::after {
    content: "/";
    font-size: 22px;
}

#shop-menu li:last-of-type:after {
    content: "";
}

.products {
    color: #ffffff;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    flex-direction: row;
    flex-wrap: wrap;
    align-items: center;
/*     width: 80vw; */
    margin: 0 auto;
    justify-content: space-around;
}

.product {
    width: 35vw;
    position: relative;
    margin: 40px 0;
}

.product img {
    width: 100%;
    display: block;
}

div.product-information {
	position: absolute;
    top: 0;
    width: 130%;
    left: -15%;
    height: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex; 
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.4);
	
	display: none;
}

span.product-information {
	width: 100%;
}

.product-information h2, .product-information h3, .product-information h4, .product-information p {
	text-align: center;
	margin: 0;
	padding: 0;
}

.product-information h3 {
	margin-top: 10px;
}

.product-information a {
    text-decoration: none;
    border-bottom: 1px solid;
    color: #fff;
}

/* ERROR */

.error-404 {
    display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    height: 100vh;
    align-items: center;
    justify-content: center;
    width: 60vw;
    margin: 0 auto;
    text-align: center;
}

.error-404 a {
    border-bottom: 1px solid;
}

/* FOOTER */

.site-footer {
    padding: 15px;
}

.site-info {
    max-width: 80vw;
    margin: 0 auto;
}

#footer-menu {
    display: -webkit-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;   
    max-width: 60vw;
    margin: 0 auto;
    justify-content: center;
    align-items: center;
	flex-wrap: wrap;
}

#footer-menu a {
    font-size: 18px;
    text-decoration: none;
    color: #000002;
    padding: 0 15px;
    font-family: "Plantin MT W01 Light", serif;
}

#footer-menu li::after {
    content: "/";
    font-size: 18px;
    color: #000002;
}

#footer-menu li:last-of-type:after {
    content: "";
}

/* EFFECTS */

/* @-webkit-keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }
  @keyframes slide-top {
    0% {
      -webkit-transform: translateY(0);
              transform: translateY(0);
    }
    100% {
      -webkit-transform: translateY(-100px);
              transform: translateY(-100px);
    }
  }

.slide-top {
    -webkit-animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
    animation: slide-top 0.5s cubic-bezier(0.250, 0.460, 0.450, 0.940) both;
} */

/* MEDIA */

@media (min-width:640px) {

    .to-fade-in {
        opacity: 0;
        transition: opacity 1s ease;
    }
    
    .in-viewport {
        opacity: 1;
    }

}

@media (max-width:780px) {
	
	
	.home .slide .details h1, .home .slide .details h2 {
		font-size: 24px;
	}

    .products {
        width: 100%;
        padding: 15px;
        box-sizing: border-box;
    }

    .product {
        width: 100%;
        margin: 0;
    }

    .products a {
        width: 50%;
        box-sizing: border-box;
        padding: 0 15px 30px 15px;
    }

    .product-information {
        position: relative !important;
        width: 100%;
        display: block;
        left: 0;
        top: 0;
        height: auto;
    }

    .product-information h3, .product-information h2 {
        font-size: 14px;
        font-weight: 600;
        color: #fff;
        position: relative !important;
        transform: none;
        bottom: 0;
        left: 0;
        margin-top: 30px;
    }

    .product-information h3 {
        border: 1px solid;
        padding: 10px;
        max-width: 30%;
        margin: 10px auto;
    }
	
	.post-header { 
		height: 70vh;
	}
	
	.wp-block-image .alignright {
		float: none;
		margin-left: 0;
	}
    
}

@media (max-width:480px) {
	
	.about.squiggle {
    	width: 47px;
	}

	.blog.squiggle{
		width: 38px;
	}

	.journal.squiggle {
		width: 63px;
	}

	.shop.squiggle {
		width: 38px;
	}
	
	#footer-menu {
		margin-bottom: 40px;
	}
	
	#footer-menu a {
		font-size: 12px;
	}
	
	.home .slide .details h1, .home .slide .details h2 {
		font-size: 18px;
	}

	
    #primary-menu a {
        font-size: 14px;
        font-weight: 500;
    }

    .misc {
        width: 80vw;
    }

    .grid {
        margin: 60px 10px 60px 10px;
    }

    .grid-sizer, .grid-item {
        width: 50%;
        padding: 10px;
    }

    .grid-item--width2 {
        width: calc(100% - 20px) !important;
        margin: 10px;
        height: 60vh;
    }

    .mobile-none {
        display: none !important;
    }

    .grid-item  h3.name, .grid-item h3.featured-title {
        font-size: 8vw;
    }
	
	.grid-item h3 {
		font-size: 16px;
	}

    .journal .hero {
        height: 70vh;
    }

    .journal .journals, .journal .journals h2 {
        width: 100%;
    }

    .journal .journals a {
        width: 48%;
    }

    .journal .journals h2 {
        margin-bottom: 30px;
    }
	
	.journal .content {
		max-width: 80vw;
	}
	
	h1, .post h1 {
		font-size: 24px;
	}
	
	h2, .post h2 {
		font-size: 16px;
	}

    .post {
        margin-top: 80px;
    }

    .post p:first-of-type {
        padding: 30px 30px 15px 30px;
    }

    .post p, .post .wp-block-image {
        width: 90vw;
        box-sizing: border-box;
    }

    .post .wp-block-image.full {
        margin: 0;
        padding: 0;
    }

    .post blockquote p {
        width: 100%;
        font-size: 24px;
    }

    #blog-menu a, #shop-menu a, #shop-menu li::after {
        font-size: 14px;
        padding: 0 5px;
    }

    .products a {
        width: 100%;
    }
	
	.journal.individual {
		margin-top: 65vh;
	}
	
	.journal.individual .slideshow {
		margin-top: 60px;
		height: 50vh;
	}
	
	.journal.individual .holder div, .journal.individual .holder {
		height: 50vh;
	}
	
	.journal.individual .holder div img {
		height: auto;
		width: 90%;
	}
	
	.journal.individual .next, .journal.individual .prev {
		top: 52vh;
	}

}

@media (max-width:320px) {

    .grid-sizer, .grid-item {
        width: 100%;
        padding: 10px;
    }

}